@charset "UTF-8";
/* -------------------------------------
 /culture/columns/css/scroll_menu.css
 last update : 2018/01/29
     version : 2.0
------------------------------------- */

/* --------------------
 #ScrollMenu
-------------------- */
#Main #MainInner #ScrollMenu {}
#Main #MainInner #ScrollMenu .PageTitle {background:#FFFFFF;margin:0;width:660px;position:relative;top:0;left:0;}
#Main #MainInner #ScrollMenu .PageTitle .SubLink {display:none;float:right;font-size:12px;margin:0;padding:15px 0 0 0;}
#Main #MainInner #ScrollMenu {}
#Main #MainInner #ScrollMenu.fxd .PageTitle {border-bottom:2px solid #D2D2CB;padding:0 0 1px 0;position:fixed;top:0;left:0;z-index:99999;}
#Main #MainInner #ScrollMenu.fxd .PageTitle .SubLink {display:block;}
#Main #MainInner #ScrollMenu.fxd .PageTitle .FixedImage {margin:0;padding:5px 10px 5px 5px;width:40px;}
#Main #MainInner #ScrollMenu.fxd .PageTitle .FixedImage img {width:40px;}
#Main #MainInner #ScrollMenu.fxd .PageTitle .Title {padding:10px 0 5px 0;}
#Main #MainInner #ScrollMenu.fxd .PageTitle .Title p {font-size:16px;}
#Main #MainInner #ScrollMenu.fxd .PageTitle .Title .Sub {display:none;font-size:12px;}
/* --------------------
 .SubLnk
--------------------*/
#Main #MainInner #ScrollMenu .PageTitle .SubLnk {border-top:2px solid #2D81C5;}
#Main #MainInner #ScrollMenu .PageTitle .SubLnk li {background:url('https://www.asahicom.jp/culture/columns/css/images/arrow-gray.gif') no-repeat 0 2px;font-size:14px;margin:0 0 0 10px;padding:0 0 10px 10px;width:74px;}
#Main #MainInner #ScrollMenu .PageTitle .SubLnk li a {border-left:none;margin:0;padding:0 0 0 5px;}
